/*  HTML5 Boilerplate  */
/*  Update: 09122013;  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
	}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; height: 100%; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0 0 5px red; -webkit-box-shadow: 0 0 5px red; box-shadow: 0 0 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection {background: #036; color:#fff; text-shadow: none; }
::selection {background:#036; color:#fff; text-shadow: none; }
/*a:link {-webkit-tap-highlight-color: #FF5E99; }*/

button {width: auto; overflow: visible; }
.ie7 img {-ms-interpolation-mode: bicubic; }

body, select, input, textarea {color: #444; }
h1, h2, h3, h4, h5, h6 {font-weight: bold; }
a, a:active, a:visited {color: #607890; }
a:hover {color: #036; }

/*
   // ============================== \\
	||								||
	||		Navy.mil Styles			||
	||								||
   // ============================== \\
*/

/* 
   // ===================================== \\

		////////////// Typography //////////////

   \\ ===================================== //
*/

@font-face {
	font-family: 'OswaldRegular';
	src: url('/fonts/oswald-webfont.eot');
	src: local("☺"),
		url('/fonts/oswald-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/oswald-webfont.woff') format('woff'),
		url('/fonts/oswald-webfont.ttf') format('truetype'),
		url('/fonts/oswald-webfont.svg#OswaldRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'EntypoRegular';
	src: url('/fonts/Entypo-webfont.eot');
	src: local("☺"),
		url('/fonts/Entypo-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Entypo-webfont.woff') format('woff'),
		url('/fonts/Entypo-webfont.ttf') format('truetype'),
		url('/fonts/Entypo-webfont.svg#EntypoRegular') format('svg');
		font-weight: normal;
		font-style: normal;
	}

/*@font-face {
	font-family: 'EntypoRegular';
	src: url('/fonts/Entypo-webfont.eot?#iefix') format('embedded-opentype'), 
		url('/fonts/Entypo-webfont.woff') format('woff'), 
		url('/fonts/Entypo-webfont.ttf')  format('truetype'),
		url('/fonts/Entypo-webfont.svg#svgEntypoRegular') format('svg');
	}
*/

p {font-family: Georgia, Times, serif; color: #000; font-size: .95em; }
h1, h2 {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; text-transform: uppercase; font-weight: normal; }
h1 {font-size: 1.5em; color: #666; margin-bottom: 10px; margin-top: 10px; }
h2 {font-size: 1.3em; color: #666; margin-bottom: 10px; margin-top: 10px; }
a {font: 1em Georgia, Times, serif; text-decoration: none; color: #003366; }
h3 a {font-size: 1.2em;font-weight: normal; line-height:1.2em; }
article footer time, article footer p {color:#999; font: .95em Georgia, Times, serif; }
.page-footer a, .page-footer p {font: .95em Verdana, Helvetica, Arial, sans-serif; }
#footer-nav a {font-size: .95em; }
#footer-address {text-align: center; }

/* 
   // ===================================== \\

		////////////// Structural //////////////

   \\ ===================================== //
*/

.more-links {clear: both; padding-bottom: 10px; }

/*
   // ===================================== \\

		////////////// Search Forms //////////////

   \\ ===================================== //
*/

#media-search {
	float: right;
	padding: 0;
	border: 0;
	margin: 10px 20px 0 0;
	}
	
#media-search p {
	font-family: "OswaldRegular", Arial, "MS Trebuchet", sans-serif; font-weight: normal;
	padding: 0;
	margin: 0;
	position: relative;
	}
	
#media-search input {
	margin-left: 10px;
	margin-right: -10px;
	}
	
#media-search input[type=search], #media-search input[type=text] {width: 230px; -webkit-appearance: textfield; }

#media-search-btn {
	width: 65px;
	height: 21px;
	color: #000000;
	text-transform: uppercase;
	text-shadow: #c5c5c5 1px 1px;
	background: #c5c5c5;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	margin: 0;
	padding: 0;
	}

/*
   // ===================================== \\

		////////////// Main Header //////////////
	
   \\ ===================================== //
*/

#container {background: url('/imgs/main-top-banner.jpg') no-repeat; width: 1003px; margin-right: auto; margin-left: auto; border-right: 1px solid #999; border-left: 1px solid #999; }
#page-header {height: 86px; }

/* Americas Navy Logo */

.gffg {
	display: inline-block;
	height: 78px;
	width: 260px;
	outline: none;
	background: transparent url("/imgs/americas-navy-globe.png") no-repeat 0 0;
	cursor: pointer;
	/*text-indent: -9000px;*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	}

.aho {
	display: none;
	height: 78px;
	width: 260px;
	outline: none;
	background: transparent url("/imgs/americas-navy-globe.png") no-repeat 0 0;
	cursor: pointer;
	text-indent: -9000px;
	}

#logo {float:left; margin: 0 0 0 25px; }

#navy-seal-header {
	float: left; 
	margin: 11px 0 0 160px;
	width: 100px;
	height: 70px;
	}

#navy-seal-header a {
	display: block;
	width: 86px;
	height: 0;
	font-size: 1em;
	padding-top: 78px;
	text-indent: -2000px;
	overflow: hidden;
	}

#header-links {float: right; margin: 5px 20px 0 0; width: 275px; }
#header-links a {font-family: Verdana, Helvetica, Arial, sans-serif; color: #e8e8e8; font-size: .90em; margin: 10px 30px 0 0; }
#header-links a.adv {color: #999; }
#header-links a:hover {color: #999; }
#header-links a.adv:hover {text-decoration: underline; color: #999; }
#hdr-links {text-align: right; }
a.mail-update {
	background: url('/imgs/envelope.png') no-repeat center left;
	width: 32px;
	height: 32px;
	padding-left: 25px;
	}
#main-search {width:265px; background-color: #00072a; padding: 5px; margin: 5px 0 5px 0; }
#main-search input[type=search], #main-search input[type=text] {width: 232px; -webkit-appearance: textfield; }
#submit-btn {background-image: url(/imgs/search-icon.png); background-repeat: no-repeat; background-color: transparent; background-position: 5px 5px; height: 21px; width: 21px; text-indent: -9999px; cursor: pointer; border: medium none; }

/*
   // ===================================== \\

		////////////// Navigation //////////////

   \\ ===================================== //
*/

#menu {font-family: 'OswaldRegular', Tahoma, sans-serif; list-style: none; width: 100%; margin:0 auto; height: 25px; padding: 0 10px 0 10px; z-index:8;}
/*#menu {font-family: 'OswaldRegular', Tahoma, sans-serif; list-style: none; width: 983px; margin: 0 auto;height: 25px; padding: 0 10px 0 10px; border-bottom: #666 2px solid; z-index: 8; } Rule before Wanda changed the nav bar width to fix contact us wrap*/
#menu li {float: left; display: block; text-align: center; position: relative; padding: auto 10px; margin-right: 31px; margin-top: auto; border: none; z-index:10; }
#menu li#nav-news {margin-left: 29px; }
#menu li#nav-media {margin-left: 45px; }
#menu li#nav-links {margin-right: 20px; }
#menu li#nav-contact {margin-right: 0; }
#menu li:hover { background: url('/imgs/ui/nav-tile.jpg') repeat-x; }
#menu li a {font-family: 'OswaldRegular', "Arial Narrow Bold", "Arial Narrow", Haettenschweiler, Helvetica, Arial, sans-serif; color: #002e56; font-size: 1.3em; display: block; outline: 0; text-decoration: none; text-transform: uppercase; margin: 0 15px; }
/* #menu li a {font-family: 'OswaldRegular', Tahoma, Arial, sans-serif; color: #002e56; font-size: 1.3em; display: block; outline: 0; text-decoration: none; text-transform: uppercase; margin: 0px 15px;} Rule before NMCI font fix */
#menu li:hover a {color: #FFF; }

/*column widths*/
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {margin: 0 auto; position: absolute; left: -999em; text-align: left; padding: 10px 5px; background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF); zoom: 1; /* The Fallback */ background-color: rgba(255,255,255, .95); border: #666 solid 2px; border-top: none; z-index: 100; -webkit-box-shadow: 0 3px 5px 2px #000000; -moz-box-shadow: 0 3px 5px 2px #000000; box-shadow: 0 3px 5px 2px #000000; behavior: url(/css/PIE/PIE.htc); }
/* .dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {margin: 0 auto; position: absolute; left: -999em; text-align: left; padding: 10px 5px; background-color: #ffffff; background-color: rgba(255,255,255, .95);border: #666 solid 2px; border-top: none; z-index:100; -webkit-box-shadow: 0 3px 5px 2px ; -moz-box-shadow: 0 3px 5px 2px; box-shadow: 0 3px 5px 2px; } Before Wanda added CSS PIE fix for dropdown background color */
.dropdown_1column {width: 220px; }
.dropdown_2columns {width: 440px; }
.dropdown_3columns {width: 660px; }
.dropdown_4columns {width: 880px; }

#menu li:hover .dropdown_1column, #menu li:hover .dropdown_2columns, #menu li:hover .dropdown_3columns, #menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns {left: -1px; top:auto; }
#menu ul li a {font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; color: #666; text-transform: capitalize; text-align: left; line-height: 1.2; margin-bottom: 7px; }
#menu ul li a:hover {color: #666; }
#menu ul li:hover {background: transparent; }
#menu ul li:hover a {color: #666; }
#menu li .dropdown_1column ul li a, #menu li .dropdown_3columns div ul li a, #menu li .dropdown_2columns div ul li a {color: #666; }
#menu li .dropdown_1column ul li a:hover, #menu li .dropdown_3columns div ul li a:hover, #menu li .dropdown_2columns div ul li a:hover {color: #002e56; }

/*
   // ===================================== \\

		/////////// Drop Down Override ///////////

   \\ ===================================== //
*/

#menu li:hover div.dropdown_five_three_column,  #menu li:hover div.dropdown_six_two_column {left:-241px; }
#menu li:hover div.dropdown_seven_one_column, #menu li:hover div.dropdown_eight_one_column {left:-141px; }
#menu li:hover div.dropdown_six_three_column, #menu li:hover div.dropdown_seven_two_column {left:-361px; }
#menu li:hover div.dropdown_eight_two_column {left:-331px; }
#menu li:hover div.dropdown_seven_three_column {left:-581px; }
#menu li:hover div.dropdown_eight_three_column {left:-551px; }

.col_1, .col_2, .col_4, .col_5 {display: inline; float: left; position: relative; margin-left: 5px; margin-right: 5px; }

.col_1 {width: 210px; }
.col_2 {width: 430px; }
.col_3 {width: 700px; }
.col_4 {width: 870px; }

/*
   // ===================================== \\

		////////////// Banner Styles //////////////

   \\ ===================================== //
*/


.bannerLnk {
	text-decoration: none;
	color: rgb(255, 255, 255); 
	text-transform: capitalize;
	font-family: "OswaldRegular", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 2.0;
}

.bannerLnk a:active, .bannerLnk a:visited {color: #ffffff ;}
.slideDescription a:active, .slideDescription a:visited {color: #ffffff ;}

/*
   // ===================================== \\

		////////////// Breaking News //////////////

   \\ ===================================== //
*/

.breaking-news, .live_event {
	margin: 10px 0;
	background:#000;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#666666), to(#000000)
	);
	background: -moz-linear-gradient(
	top,
	#666666,
	#000000
	);
	background: -o-linear-gradient(
	top,
	#666666,
	#000000
	);
	background: linear-gradient(
	top,
	#666666,
	#000000,
	);
	}

.breaking-news header {
	background:#d40d12;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#d40d12), to(#450003)
	);
	background: -moz-linear-gradient(
	top,
	#d40d12,
	#450003
	);
	background: -o-linear-gradient(
	top,
	#d40d12,
	#450003
	);
	background: linear-gradient(
	top,
	#d40d12,
	#450003,
	);
	border: 1px solid #450003;
	}

.live_event header {
	background:#ffbe00;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#ffbe00), to(#996600)
	);
	background: -moz-linear-gradient(
	top,
	#ffbe00,
	#996600
	);
	background: -o-linear-gradient(
	top,
	#ffbe00,
	#996600
	);
	background: linear-gradient(
	top,
	#ffbe00,
	#996600,
	);
	border: 1px solid #996600;
	}

.breaking-news h2, .live_event h2 {font: Arial, "MS Trebuchet", sans-serif; font-size: 1.75em; font-weight: bold; color: #fff; text-align:center; margin: 10px 0; padding: 0; }
.breaking-news article, .live_event article {float: right; margin: 10px 0; }
.breaking-news a, .live_event a {font-family: Helvetica, Arial, sans-serif; color:#FFF; font-weight: bold; font-size: 1.2em; line-height:1.75; }

/* RSS Icon */
.rss {
	display: inline-block;
	height: 15px;
	width: 14px;
	outline: none;
	background: transparent url("/imgs/rss-icon.png") no-repeat 0 0;
	cursor: pointer;
	text-indent: -9000px;
	}

/*
   // ===================================== \\

		////////////// Top Stories //////////////

   \\ ===================================== //
*/

.top-stories figure {float:left; }
.top-stories header , .top-stories section, .top-stories footer {float: right; width: 270px; }
.top-stories article {border-bottom: 1px solid #999; padding-bottom: 10px; margin-top: 10px; }

/*
   // ===================================== \\

		////////////// Other Headlines //////////////

   \\ ===================================== //
*/

.other-headlines ul {list-style-type: none;  margin-left: 0; }
.other-headlines li {margin-bottom: 7px; }

a.more-links {float: right; margin-top: 10px; }

/*
   // ===================================== \\

		////////////// IOTD //////////////

   \\ ===================================== //
*/

section.iotd {border-bottom: 1px solid #999; padding-bottom: 10px; margin-bottom: 10px; }
.iotd p {margin-bottom: 10px; }
.iotd-date {float: left; width: 400px; }
.iotd-count {float: right; }

.iotddescription {clear: both; }
.iotd h2 {float: left; }

.iotd_btn, .iotd_btn_a , .ah_archive_btn {
	font-family: "OswaldRegular", Arial, Helvetica, "MS Trebuchet", sans-serif;
	color: #002e56;
	text-decoration: none;
	float: right;
	display: inline-block;
	text-align: center;
	padding: 0.3em 0.5em;
	margin: 5px 0 5px 0;
	cursor: pointer;
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	-ms-transition: 0.1s linear;
	-o-transition: 0.1s linear;
	transition: 0.1s linear;
	}

.iotd_btn, .iotd_btn_a, .ah_archive_btn {
	border-radius: 2px;
	box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;
	}

.iotd_btn:active, .iotd_btn_a:active, .ah_archive_btn:active {
	box-shadow: inset rgba(0,0,0,0.4) 0px 0px 6px;
	}

.iotd_btn, .iotd_btn_a, .ah_archive_btn {
	background: #efefef;
	background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
	border: 1px solid #cccccc;
	}

.iotd_btn:hover, .iotd_btn_a:hover, .ah_archive_btn:hover {
	background: #cccccc;
	background: -moz-linear-gradient(top,  #ffffff 0%, #999999 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#999999));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#999999 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#999999 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#999999 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#999999 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999',GradientType=0 );
	}

.iotd_btn:hover, .iotd_btn_a:hover, .ah_archive_btn:hover {color:#660000; text-shadow: none; }

.iotd_btn span, .iotd_btn_a span, .ah_archive_btn span {
	font-family: 'EntypoRegular';
	font-size: 1.5em;
	font-weight: normal;
	color: #999999;
	vertical-align: middle;
	line-height: 0;
	margin-right: .1em;
	}

.iotd_btn_a {margin-right: 5px; }

.gallery:after { content: "p"; font-size: 2em; vertical-align: middle; }
.camera:after { content: "D"; font-size: 2em; vertical-align: middle; }
.archive:after { content: "k"; font-size: 2em; vertical-align: middle; }

/*
   // ===================================== \\

		////////////// Navy Message Ads //////////////

   \\ ===================================== //
*/

.ad-container {margin: 10px 0; width: 470px; height: 185px; border-bottom: 1px solid #999; }
/*.ad-container {margin: 20px 0; width: 470px; height: 50px; }*/
.ads {margin-right: 6px; width: 150px; height: 50px; }

/*#safehelpline a {
	display: inline-block;
	width: 466px;
	height: 97px;
	border: 2px solid #268e77;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
	font-size: 1em;
	text-indent: -9000px;
	overflow: hidden;
	background: transparent url('/imgs/safehelpline_sm.gif') no-repeat 0 0;
}
*/
#safehelpline {float: left;}
#safehelpline a {
	display: block;
	width: 115px;
	height: 97px;
	/*border: 1px solid #268e77;*/
	font-size: 1em;
	text-indent: -9000px;
	overflow: hidden;
	background: transparent url('/imgs/safehelpline_button.gif') no-repeat 0 0;
}
#navysapr {float: right;}
#navysapr a {
	display: block;
	width: 350px;
	height: 97px;
	/*border: 1px solid #55b7c5;*/
	font-size: 1em;
	text-indent: -9000px;
	overflow: hidden;
	background: transparent url('/imgs/navysapr_button.jpg') no-repeat 0 0;
}

/*
   // ===================================== \\

		/////////// Photo Gallery Button ///////////

   \\ ===================================== //
*/

#photo-gallery-btn {
	width: 138px;
	height: 27px;
	background: url('/imgs/ui/photo-galleries-btn.jpg') no-repeat;
	float: right;
	/*margin-bottom: 10px;*/
	}
#photo-gallery-btn a {
	display: block;
	width: 138px;
	height: 0;
	font-size: 1em;
	padding-top: 27px;
	text-indent: -2000px;
	overflow: hidden;
	background: url('/imgs/ui/photo-galleries-btn.jpg') no-repeat;
	}

/*
   // ===================================== \\

		////////////// Stay Connected //////////////

   \\ ===================================== //
*/

#social-box {background: #DDD url('/imgs/socialMesh-bkrd.jpg') repeat; padding: 10px 0; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
.social-icons {width: 58px; text-align: center; float: left; }
.social-icons a{font-family: "OswaldRegular", Arial, "MS Trebuchet", sans-serif; font-size: 1em; text-align: center; color: #002e56; margin-top: 5px; }
.social-icon-group {height: 95px; }
#social-box section {margin-bottom: 10px; }
#social-box h2, #social-box p {margin: 0 10px; }
#social-box h2 {color: #002e56; margin-bottom: 10px; }
#social-box p {font-size: 1.1em; }
#social-box img{margin-bottom: 5px;}
#social-box img:hover{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}

.media-header{display: block; float: left; }
#recent-tweet {background: #FFF url('/imgs/tweet-bird.png') 150px 0 no-repeat; width:437px; height :105px; border: 1px solid #002e56; margin: 0 auto; }

#facebook {width:437px; height :265px; border: 1px solid #002e56; margin: 0 auto; background-color:#fff; }

#command-directory {
	width: 438px;
	height: 81px;
	background: url('/imgs/command-social-media-directory.png') no-repeat;
	margin: 10px auto;
	}

#command-directory a {
	display: block;
	width: 438px;
	height: 0;
	font-size: 1em;
	padding-top: 81px;
	text-indent: -2000px;
	overflow: hidden;
	background: url('/imgs/command-social-media-directory.png') no-repeat;
	}

/*
   // ===================================== \\

		////////////// Navy Directory //////////////

   \\ ===================================== //
*/
#directory #content {margin-top: 2px;}

#directory img:hover{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}

#directory h1 {
	color: #660000;
	}

#directory h2 {
	display: inline-block;
	color: #002e56;
	}

#directory h3 {
	text-transform: uppercase;
	}

#command_select {
	/*position: relative;*/
	margin-left: 140px;
	display: inline;
	}

.directory_list {
	margin: 0;
	padding: 10px 0 0 0;
	border-top: 2px solid #999999;
	}

.directory_list li {
	position: relative;
	display: block;
	border-bottom: 1px dotted #cccccc;
	padding: 10px 0;
	}

.directory_list li a {
	font-family: sans-serif;
	}

.directory_list li ul {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 0;
	}

.directory_list li ul li {
	position: relative;
	display: inline;
	border: 0;
	margin: 0;
	}

.dir_btn, .dir_btn_a, .dir_btn_edit {
	font-family: "OswaldRegular", Arial, Helvetica, "MS Trebuchet", sans-serif;
	color: #002e56;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 0.3em 0.5em;
	margin: 5px 0 5px 0;
	cursor: pointer;
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	-ms-transition: 0.1s linear;
	-o-transition: 0.1s linear;
	transition: 0.1s linear;
	}

.dir_btn, .dir_btn_a, .dir_btn_edit {
	border-radius: 2px;
	box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;
	}

.dir_btn:active, .dir_btn_a:active, .dir_btn_edit:active {
	box-shadow: inset rgba(0,0,0,0.4) 0px 0px 6px;
	}

.dir_btn, .dir_btn_a, .dir_btn_edit {
	background: #efefef;
	background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
	border: 1px solid #cccccc;
	}

.dir_btn:hover, .dir_btn_a:hover .dir_btn_edit:hover {
	background: #cccccc;
	background: -moz-linear-gradient(top,  #ffffff 0%, #999999 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#999999));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#999999 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#999999 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#999999 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#999999 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999',GradientType=0 );
	}

.dir_btn:hover, .dir_btn_a:hover, .dir_btn_edit:hover {color:#660000; text-shadow: none; }

.dir_btn span, .dir_btn_a span {
	font-family: 'EntypoRegular';
	font-size: 1.5em;
	font-weight: normal;
	color: #999999;
	vertical-align: middle;
	line-height: 0;
	margin-right: .1em;
	}

.dir_btn_a {margin-right: 5px; }

.accept:after { content: "W"; font-size: 2em; vertical-align: middle; }
.register:after { content: "w"; font-size: 2em; vertical-align: middle; }

.dir_btn_edit {margin-top: -5px; padding: 2px; vertical-align: middle; }

.usnsocmed {margin: 10px 0; border-bottom: 1px dotted #999999;}
.usnsocmed li {font-family: "OswaldRegular", Arial, Helvetica, "MS Trebuchet", sans-serif; font-size: 1.5em; }
.usnsocmed li ul {position: absolute; top: 0; right: 329px; margin: 0; padding: 5px 0; }
.usnsocmed ul {margin: 0; padding: 0; border: 0;} 
.usnsocmed ul li {margin: 0; border: 0; vertical-align: middle; }

/*
   // ===================================== \\

	////////////// Gov Delivery Navy News Updates //////////////

   \\ ===================================== //
*/

#nnu_email {width:310px; margin:20px 0px;}

/*
   // ===================================== \\

		////////////// Leadership //////////////

   \\ ===================================== //
*/

/*headers*/

.secnav {background: url('/imgs/ldrshp-secnav-banner.jpg') no-repeat; width:1003px; margin-right:auto; margin-left:auto;border-right: 1px solid #999; border-left: 1px solid #999; }
.cno {background: url('/imgs/ldrshp-cno-banner.jpg') no-repeat; width:1003px; margin-right:auto; margin-left:auto;border-right: 1px solid #999; border-left: 1px solid #999; }
.cnp {background: url('/imgs/ldrshp-cnp-banner.jpg') no-repeat; width:1003px; margin-right:auto; margin-left:auto;border-right: 1px solid #999; border-left: 1px solid #999; }
.mcpon {background: url('/imgs/mcpon-top-banner.jpg') no-repeat; width:1003px; margin-right:auto; margin-left:auto;border-right: 1px solid #999; border-left: 1px solid #999; }
.psa {background: url('/imgs/ldrshp-top-banner.jpg') no-repeat; width:1003px; margin-right:auto; margin-left:auto;border-right: 1px solid #999; border-left: 1px solid #999; }

#page-header {height: 86px; }
#logo {float:left; margin: 0 0 0 25px; }
#navy-seal-header {
	float: left; margin: 11px 0 0 205px;
	width: 86px;
	height: 70px;
	}

#navy-seal-header a {
	display: block;
	width: 86px;
	height: 0;
	font-size: 1em;
	padding-top: 78px;
	text-indent: -2000px;
	overflow: hidden;
	}

#header-links {float: right; margin: 5px 20px 0 0; width: 275px; }
#ldrshp_container #header-links a {font-family: Verdana, Helvetica, Arial, sans-serif; color: #666; font-size: .90em; margin: 10px 30px 0 0; }
#ldrshp_container #header-links a.adv {color: #999; }
#ldrshp_container #header-links a:hover {color:#000; }
#ldrshp_container #header-links a.adv:hover {text-decoration: underline; color: #999; }
#hdr-links {text-align: right; }
a.mail-update {
	background: url('/imgs/envelope.png') no-repeat center left;
	width: 32px;
	height: 32px;
	padding-left: 25px;
	}

#main-search {width:265px; background-color: #00072a; padding: 5px; margin: 5px 0 5px 0; }
#main-search input[type=search], #main-search input[type=text] {width: 232px; -webkit-appearance: textfield; }
#submit-btn { background-image: url(/imgs/search-icon.png); background-repeat: no-repeat; background-color: transparent; background-position: 5px 5px;height: 21px; width: 21px; text-indent: -9999px; cursor: pointer; border: medium none; }

/*typography*/

#ldrshp_content h1 {font: "OswaldRegular", Arial, "MS Trebuchet", sans-serif; font-size: 2em; text-align: center; color: #002e56; margin-bottom: 10px; margin-top: 10px;}
#ldrshp_content h4 {font-size: 1.2em; color: #002e56;line-height:1.2em;}
#priorities {color: #660000; background:#cccccc; padding:5px; margin:10px 0 0 0; border-left: 10px solid #660000; }

/*navigation*/

#ldrshp_nav {display: table; margin: 0 0 1em 0; padding: 0; text-align: center; width: 100%; }
.ldrshp_navlist li {display: inline; text-align: center; position: relative; padding: auto 10px; margin: 0 7px; margin-top: auto; border: none; }
.ldrshp_navlist li:after {font-size: 1.2em; padding: 0 0 0 14px; color: #660000; } /*content: '|'; */
.ldrshp_navlist li:first-child {margin-left: -1em; }
.ldrshp_navlist li:last-child::after {content:' '; padding: 0; }
.ldrshp_navlist li a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; color: #660000; font-size: 1.1em; text-transform: uppercase; }
.ldrshp_navlist li a:hover {color: #666; }

/* sub navigation*/
ul#ldrshp_subnav {margin:0;padding:0; }
ul#ldrshp_subnav li {margin:0;padding:0;list-style:none;margin-bottom:-1px; }
ul#ldrshp_subnav li {
	background:#efefef;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#fff), to(#ccc)
	);
	background: -moz-linear-gradient(
	top,
	#fff,
	#ccc
	);
	background: -o-linear-gradient(
	top,
	#fff,
	#ccc
	);
	background: linear-gradient(
	top,
	#fff,
	#ccc,
	);
	}
ul#ldrshp_subnav li a:before {content:">"; color: #999999;padding: 0 5px 0 0; }
ul#ldrshp_subnav li a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; text-decoration: none; display: block; padding: 0.3em 0.5em; border-left: 1px solid #ccc; border-top: 1px solid #ccc; border-right: 1px solid #ccc; color: #002e56; }
ul#ldrshp_subnav li a:hover {color:#660000; }
ul#ldrshp_subnav li a:hover { 
	background:#efefef;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#fff), to(#999)
	);
	background: -moz-linear-gradient(
	top,
	#fff,
	#999
	);
	background: -o-linear-gradient(
	top,
	#fff,
	#999
	);
	background: linear-gradient(
	top,
	#fff,
	#999,
	);
	}
ul#ldrshp_subnav li a:hover {margin: 0; }

/*page styles*/

#ldrshp_content div.addthis_toolbox {float: left; margin: 0; }
#ldrshp_content .video-item-left {width:200px; float: left; margin: 0; }
#ldrshp_content .video-item-right {width:200px; float: right; margin: 0;padding-right: 20px; }
#ldrshp_content .video-item h3 { margin-bottom: 7px; }

.ldrshp-top-stories {overflow:auto; height: 20em; border: 0; overflow-x: hidden; }
.ldrshp-top-stories article {margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #666; }
#last-story {border: 0; }

#ldrshp-fb-section{clear: both; margin: 10px 0; }

#ldrshp-recent-tweet{clear:both; border: 1px solid #002e56; }
#ldrshp-recent-tweet h2{color: #fff; background:#002e56; padding:5px; margin:0 0 5px 0; }
#ldrshp-recent-tweet h2:after{content: url('/imgs/tweet-bird-white.png'); padding: 5px 0 0 10px; }
#ldrshp-recent-tweet p{padding: 0 5px 5px; }

#last-link{border-bottom: 1px solid #ccc; }

#ldrshp-social-box {overflow:hidden; padding: 10px 0 0 0; }
.ldrshp-social-icons {width:46px; text-align: center; margin: 0 8px 15px 8px; float: left; }
#ldrshp-social-box a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif;text-decoration:none;font-size: .8em; color: #666666; }
#ldrshp-social-box a:hover{color: #002e56; }

.ldrshp-ad-container {text-align:center; margin: 20px 0 10px 0; }
.ldrshp-ads {margin: 0; }

/*CNO leadership page styles*/

/*section.cnoiotd {
	border: 1px solid #999999;
	margin-bottom: 15px;
	margin-top: 10px;
	padding-bottom: 10px;
	width: 470px;
}

section.cnoiotd #photo-gallery-btn {
	margin-right: 5px;
}
*/

.cno #PhotoRotator .RotatorContainer {
  	top:0px;
}
.cno-middle-ad-container {text-align:center; margin: 10px 0 0 0; }

.cno #ldrshp_content div.addthis_toolbox {clear: both; display: inline-block; margin: 10px 0 0 0; }

/*footer nav styles*/
#ldrshp-footer-nav {background:url(/imgs/ldrshp_footer_mesh.png) repeat-x; margin: 15px auto; border-top: 2px solid #666; }
#ldrshp-footer-nav ul {overflow:hidden;list-style-type: none; padding-top: 20px; }
#ldrshp-footer-nav ul li {display: inline; float: left; margin: 0 40px 0 0; }
#ldrshp-footer-nav ul li a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif;text-decoration:none;font-size: 1.1em; text-transform: uppercase; color: #666666; }
#ldrshp-footer-nav ul li ul {display: block; }
#ldrshp-footer-nav ul li ul li {display:list-item; margin-left: 0; margin-right: 0; padding-right: 0; margin-bottom: 5px; line-height:1; width: 100%; }
#ldrshp-footer-nav ul li ul li a {font: .75em Verdana, Helvetica, Arial, sans-serif; text-transform: none; }
#ldrshp-footer-nav ul li ul li a:hover	{color: #002e56; }

/*
   // ===================================== \\

		////////////// Features //////////////

   \\ ===================================== //
*/

.feature {background: url('/imgs/feature-header.jpg') no-repeat; background-color: #ffffff; width: 1003px; margin-right: auto; margin-left: auto; border-right: 1px solid #999; border-left: 1px solid #999; height: 100%; }

/*typography*/

#feature_content h1 {font: "OswaldRegular", Arial, "MS Trebuchet", sans-serif; font-size: 2em; text-align: left; color: #002e56; margin-bottom: 10px; margin-top: 10px; }
#feature_content h4 {font-size: 1.2em; color: #002e56;line-height:1.2em; }

/*header styles*/

#page-header {height: 86px; }
#logo {float: left; margin: 0 0 0 25px; }
#ahnavy-seal-header {
	float: left; margin: 11px 0 0 160px;
	width: 100px;
	height: 70px;
	}

#ahnavy-seal-header a {
	display: block;
	width: 86px;
	height: 0;
	font-size: 1em;
	padding-top: 78px;
	text-indent: -2000px;
	overflow: hidden;
	}

#header-links {float: right; margin: 5px 20px 0 0; width: 275px; }
#feature_container #header-links a {font-family: Verdana, Helvetica, Arial, sans-serif; color: #fff; font-size: .90em; margin: 10px 30px 0 0; }
#feature_container #header-links a.adv {color: #000; }
#feature_container #header-links a:hover {color:#ccc; }
#feature_container #header-links a.adv:hover {text-decoration: underline; color: #000; }
#hdr-links {text-align: right; }
a.mail-update {
	background: url('/imgs/envelope.png') no-repeat center left;
	width: 32px;
	height: 32px;
	padding-left: 25px;
	}

#feature-search {width:265px; background-color: #000; padding: 5px; margin: 5px 0 5px 0; }
#feature-search input[type=search], #feature-search input[type=text] {width: 232px; -webkit-appearance: textfield; }
#submit-btn { background-image: url(/imgs/search-icon.png); background-repeat: no-repeat; background-color: transparent; background-position: 5px 5px;height: 21px; width: 21px; text-indent: -9999px; cursor: pointer; border: medium none; }

/*navigation*/

#feature_nav {display: table; margin: 0 0 1em 0; padding: 0; text-align: left; width: 100%; }
#feature_nav_home, #feature_nav_submit {display: table; background-color: #ffffff; padding-bottom: 5px; border-bottom: 1px solid #999999; text-align: left; width: 100%; }
#feature_nav_submit {border-bottom: none; }
#feature_nav_submit a {float: right; margin: 10px 20px 0 0; }

.feature_navlist li {display: inline; text-align: center; position: relative; padding: auto 10px; margin: 0 7px; margin-top: auto; border: none; }
.feature_navlist li:after {content: '|'; font-size: 1.2em; padding: 0 0 0 14px; color: ##002e56; }
.feature_navlist li:first-child {margin-left: -.5em; }
.feature_navlist li:last-child::after {content:' '; padding: 0; }
.feature_navlist li a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; color: #002e56; font-size: 1.1em; }
.feature_navlist li a:hover {color: #666; }
.feature_navlist .active {color: #660000; text-decoration: none;}

/* sub navigation*/
ul#feature_subnav {margin: 0; padding: 0; }
ul#feature_subnav li {margin:0;padding:0;list-style:none;margin-bottom:-1px; }
ul#feature_subnav li {
	background:#efefef;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#fff), to(#ccc)
	);
	background: -moz-linear-gradient(
	top,
	#fff,
	#ccc
	);
	background: -o-linear-gradient(
	top,
	#fff,
	#ccc
	);
	background: linear-gradient(
	top,
	#fff,
	#ccc,
	);
	}
ul#feature_subnav li a:before {content:">"; color: #999999;padding: 0 5px 0 0; }
ul#feature_subnav li a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; text-decoration: none; display: block; padding: 0.3em 0.5em; border-left: 1px solid #ccc; border-top: 1px solid #ccc; border-right: 1px solid #ccc; color: #002e56; }
ul#feature_subnav li a:hover {color:#660000; }
ul#feature_subnav li a:hover { 
	background:#efefef;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#fff), to(#999)
	);
	background: -moz-linear-gradient(
	top,
	#fff,
	#999
	);
	background: -o-linear-gradient(
	top,
	#fff,
	#999
	);
	background: linear-gradient(
	top,
	#fff,
	#999,
	);
	}
ul#feature_subnav li a:hover {margin: 0; }

/*page styles*/

.feature_landing {background-color: #000000; }
#warfighting {background-color: #001227; }

.ftf {
	margin: 0 0 8px 0;
	padding: 2px 0 2px 22px;
	background-color: #002e56;
	color: #ffb60f;
	font-size: 1.25em;
	letter-spacing: .75em;
	}

/*Wanda: from the fleet back home*/

.bck_home, .bck_home a {
	float:right;
	padding: 2px 18px 4px 0px;
	font: .9em sans-serif;
	letter-spacing:normal;
	text-transform: none;
	color: #a1a1a1;
	}

.bck_home a:hover{
	color:#555;
	text-decoration:underline;
	}

/*Wanda: list stories styles*/

.list-stories h3, .list-stories h3 a{ font-size:1.1em; }
.list-stories article { padding-bottom: 2em; margin-top: .2em; }
.list-stories time { font-size:.85em; }


#media-search .ftf_search input[type=search], #media-search .ftf_search input[type=text] {width: 185px; -webkit-appearance: textfield; }

#feature_nav_home #media-search input[type=search], #media-search input[type=text] {width: 185px; -webkit-appearance: textfield; }

#video_archive {position: relative; }
#photo_archive {position: relative; }

#banner-image {
	padding: 0;
	margin-bottom: 10px;
	border-top: 2px solid #999999;
	background-color: #999999;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	}

#featurehome_content .top-stories figure {float: left; }
#featurehome_content .top-stories header , #featurehome_content .top-stories section, #featurehome_content .top-stories footer {float: right; width: 430px; }
#featurehome_content .top-stories article {border-bottom: 1px solid #999; padding-bottom: 10px; margin-top: 10px; }
#featurehome_content .top-stories article:last-of-type {border: 0; }
.feature_related_photos {margin-top: 20px; border-top: 1px solid #999999; }
#featurehome_content .photo-item {width: 100%; margin: 0; padding: 0; text-align: left;}
#featurehome_content .video-item {width: 100%; margin: 0; padding: 0; }
#video_archive, #photo_archive {background: -webkit-gradient(
		linear,
		left top, right top,
		from(#ffffff),
		color-stop(49.3%, #ffffff),
		color-stop(49.4%, #666666),
		color-stop(49.4%, #cccccc),
		color-stop(49.5%, #e8e8e8),
		to(#ffffff)
	);
	
	background:
		-moz-linear-gradient(
			left,
			#ffffff 49.3%,
			#666666 49.4%,
			#cccccc 49.4%,
			#e8e8e8	49.5%,
			#ffffff
		);
		
	background: 
		linear-gradient(
			left,
			#ffffff 49.3%,
			#666666 49.4%,
			#cccccc 49.4%,
			#e8e8e8	49.5%,
			#ffffff
		);
	}

#featurehome_content, #submit_content {padding-bottom: 30px; }
#featurehome_content {background: -webkit-gradient(
		linear,
		left top, right top,
		from(#ffffff),
		color-stop(65.3%, #ffffff),
		color-stop(65.4%, #666666),
		color-stop(65.4%, #cccccc),
		color-stop(65.5%, #e8e8e8),
		to(#ffffff)
	);
	
	background:
		-moz-linear-gradient(
			left,
			#ffffff 65.3%,
			#666666 65.4%,
			#cccccc 65.4%,
			#e8e8e8	65.5%,
			#ffffff
		);
		
	background: 
		linear-gradient(
			left,
			#ffffff 65.3%,
			#666666 65.4%,
			#cccccc 65.4%,
			#e8e8e8	65.5%,
			#ffffff
		);
	}

#left_column {border-right: 1px solid #999999; }
#right_column {margin-left: 0; }
/*
#right_column {border-left: 1px solid #999999; padding-left: 5px; }

#right_column {position: absolute; top: 90px; bottom: 0; }

#right_column {
	background-color: #ffffff;
   	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e8e8e8), to(#ffffff)); 
   	background-image: -webkit-linear-gradient(left, #e8e8e8, #ffffff); 
   	background-image:    -moz-linear-gradient(left, #e8e8e8, #ffffff); 
   	background-image:     -ms-linear-gradient(left, #e8e8e8, #ffffff); 
   	background-image:      -o-linear-gradient(left, #e8e8e8, #ffffff); 
	}
*/

#bottom_content {border-top: 1px solid #666; }
.feature .page-footer{}
.feature_head{margin: 0 0 10px 0; border-bottom: 1px solid #999999; }

#banners img {margin: 0 0 15px 0; }
#banners img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}

#banners img:hover {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}

#banners a.more-links {
    float: right;
    margin: 10px 20px 0 0;
	}

#feature_container #top_content #right-column {margin-top: 40px; }

#bottom_content div.addthis_toolbox {float: left; margin: 0; }
#bottom_content .video-item-left, #featurehome_content .video-item-left {width:200px; float: left; margin: 0; }
#bottom_content .video-item-right, #featurehome_content .video-item-right {width:200px; float: right; margin: 0; padding-right: 20px; }
#bottom_content .video-item h3 {margin-bottom: 7px; }
#featurehome_content .video-item h3 {margin: 5px 0 0 0; }

.feature-top-stories {overflow: auto; height: 20em; border: 0; overflow-x: hidden; }
.feature-top-stories article {margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #666; }
#bottom_content #featurehome_content .last-story {border: 0; }

#last-link {border-bottom: 1px solid #ccc; }
.feature-ad-container {text-align: center; margin: 15px 0 0 0; }
.feature-ads img {margin: 5px 0; overflow: hidden; }

#video_archive .video-item {margin: 0 30px 0 0; height: 250px; }

.top-stories article img, #video_archive img, #photo_archive img {
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.65);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0,.65);
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0,.65);
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}

.top-stories article img:hover, #video_archive img:hover, #photo_archive img:hover {
	box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}

#left_column .video-item figure {height: 135px; margin: 0 0 10px 0; }
#right_column .video-item figure {height: 135px; margin: 0 0 10px 0; }

#featurepage .video-item {height: 285px; }

#photo_archive #navy_galleries,  #video_archive #navy_galleries{
	border: 0;
	}
#photo_archive #navy_galleries article {
	background-color: #fff;
	margin-bottom: 1em;
	}

#video_archive #navy_galleries article {
	margin: 0 20px 0 10px;
	}

#photo_archive #navy_galleries article {
	margin: 0 0 15px 10px;
	}

#video_archive #navy_galleries img {margin: 0; }

#photo_archive #navy_galleries h3 {margin: 0; padding: 0; }

#photo_archive #navy_galleries .ftf_photogal figure {float: left; width: 150px; height: 150px; margin: 3px; overflow: hidden; position: relative; }
#photo_archive #navy_galleries .ftf_photogal figure img {position: absolute; margin: 0; }
.ftf_photogal header, .ftf_photogal p, .ftf_photogal footer {float: right; width: 275px; margin: 3px 0; padding: 0 10px 0 0; }
.ftf_photogal footer p {font-family: "OswaldRegular",Arial,"MS Trebuchet",sans-serif; margin: 0; padding: 5px 0 0 0; }
.ftf_photogal footer p time {font-family: "OswaldRegular",Arial,"MS Trebuchet",sans-serif; margin: 0; padding: 5px 0 0 0; }
.ftf_photogal h3 a {color: #002E56; font-family: "OswaldRegular",Arial,"MS Trebuchet",sans-serif; }
.ftf_photogal h3 a:hover {color: #660000; }

#submit_content p {margin: 0 0 15px 0; }
#submit_content h2 {border-bottom: 1px solid #999999; }
#submit_content ul {margin-bottom: 10px; }
#submit_content ul li {margin: 0 0 5px 0; }
#submit_content a {color: #660000; font-weight: bold;}

/*POD-NLPG-History styles*/

.pod_nlpg_history h1 {
	font-size: 1.75em;
	margin-top: 20px;
	border-bottom: 1px solid #999999;
	color: #002e56;
}

.pod_nlpg_history ul {
	margin: 10px 0 0 0;
}

.pod_nlpg_history li {
	list-style: none;
	margin-bottom: 5px;
}

#storybody {display: inline-block;}

.story_release {
	font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif;
	color: #333333;
}

.tdinh {
	margin: 20px 0;
}

.pod_nlpg_history .byline {
	font-size: .75em;
	color: #999999;
	margin-top: 10px;
}

#pod_widget {margin-top: 10px;}

.widget h2 {color: #002E56;}

.widget p {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; font-size: 1em; color: #666666; margin-bottom: 5px;}

.gdw_content{
	border: 3px solid #000;
}

.widget textarea{margin: 5px 0;}

/*footer nav styles*/

#feature-footer-wrap {margin: 0 auto; border-top: 2px solid #666; }
#feature-footer-nav ul {overflow: hidden;list-style-type: none; padding-top: 20px; }
#feature-footer-nav ul li {display: inline; float: left; width: 175px; margin: 0; }
#feature-footer-nav ul li a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; text-decoration: none; font-size: 1.1em; text-transform: uppercase; color: #666666; }
#feature-footer-nav ul li ul {display: block; }
#feature-footer-nav ul li ul li {display:list-item; margin-left: 0; margin-right: 0; padding-right: 0; margin-bottom: 5px; line-height:1; width: 100%; }
#feature-footer-nav ul li ul li a {font: .75em Verdana, Helvetica, Arial, sans-serif; text-transform: none; }
#feature-footer-nav ul li ul li a:hover{color: #002e56; }

/* All Hands Magazine Archive */

.ah_archive_btn {float: left; }

#allHandsArchive {
	background: url(/imgs/socialMesh-bkrd.jpg);
	/*background-color: #ffffff; */
   	/*background-image: url(/imgs/socialMesh-bkrd.jpg); */
   	/*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cccccc), to(#ffffff)); */
   	/*background-image: -webkit-linear-gradient(left, #cccccc, #ffffff); */
   	/*background-image:    -moz-linear-gradient(left, #cccccc, #ffffff); */
   	/*background-image:     -ms-linear-gradient(left, #cccccc, #ffffff); */
   	/*background-image:      -o-linear-gradient(left, #cccccc, #ffffff); */
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	margin-left: 13px;
	}

#allHandsArchive h2 {margin: 20px 0 0 0; text-align: center;}

#allHandsArchive li {
	float: left;
	margin:  0 25px 20px;
	padding: 3px 3px 0 3px;
	background: #cccccc;
	list-style-type: none;
	}

#allHandsArchive li:hover {
	background: #660000;
	outline: 1px solid #660000;
	}

/* All Hands Archive Search Form */

#aharchive-search {
	padding: 0;
	border: 0;
	margin: 10px;
	text-align: center;
	}

#monthdropdown {
	width: 60px;
	height: 21px;
	color: #000000;
	text-align: center;
	background: #ffffff;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	margin: 0 10px 0 5px;
	padding: 0;
	}

#ahmag_year {
	width: 60px;
	height: 21px;
	color: #000000;
	text-align: center;
	background: #ffffff;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	margin: 0 10px 0 5px;
	padding: 0;
	}

#aharchive-search input[type=search], #aharchive-search input[type=text] {width: 40px; -webkit-appearance: textfield; }

#archive-select-btn {
	width: 65px;
	height: 21px;
	color: #000000;
	text-transform: uppercase;
	background: #c5c5c5;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	margin: 10px 70px;
	padding: 0;
	}

/*
   // ===================================== \\

		///////// All Hands Arhive /////////

   \\ ===================================== //
*/

.view {
	width: 95px;
	height: 120px;
	margin: 10px auto;
	border: 10px solid #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
	cursor: default;
	background: #fff url(/features/images/aharchive_ono12_v2BW.jpg) no-repeat center center;
	}

.view .mask,.view .content {
	width: 95px;
	height: 120px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	}

.view img {
	display: block;
	position: relative;
	}

.view h4 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: .75em;
	padding: 2px;
	background: rgba(0, 0, 0, 0.8);
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	}

.view p {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 12px;
	position: relative;
	color: #fff;
	padding: 10px 20px 20px;
	text-align: center;
	}
.view a.info {
	display: inline-block;
	text-decoration: none;
	font-size: .65em;
	margin: 30px 0 0 0;
	padding: 2px 5px;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	-webkit-box-shadow: 0 0 1px #000;
	-moz-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
	}

.view a.info: hover {
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	}

.view-ahmag img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

.view-ahmag .mask {
	background-color: rgba(115,146,184, 0.8);
	-webkit-transform: translateX(-95px);
	-moz-transform: translateX(-95px);
	-o-transform: translateX(-95px);
	-ms-transform: translateX(-95px);
	transform: translateX(-95px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

.view-ahmag h4 {
	background: rgba(255, 255, 255, 0.5);
	color: #000;
	-webkit-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
	-moz-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
	box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
	}

.view-ahmag p {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	color: #333;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	}

.view-ahmag:hover .mask {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	}

.view-ahmag:hover img {
	-webkit-transform: translateX(95px);
	-moz-transform: translateX(95px);
	-o-transform: translateX(95px);
	-ms-transform: translateX(95px);
	transform: translateX(95px);
	}

.view-ahmag:hover p {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	}

#site-footer {margin: 40px auto 0 auto; }

/*
   // ===================================== \\

		////////// Feature Search Forms //////////

   \\ ===================================== //
*/

#feature_nav_home #media-search {
	float: right;
	padding: 0;
	border: 0;
	margin: 0 20px 0 0;
	}
	
#feature_nav_home #media-search p {
	font-family: "OswaldRegular", Arial, "MS Trebuchet", sans-serif; font-weight: normal;
	padding: 0;
	margin: 0;
	position: relative;
	}
	
#feature_nav_home #media-search input {
	margin-left: 10px;
	margin-right: -10px;
	}
	
#feature_nav_home #media-search input[type=search], #media-search input[type=text] {width: 230px; -webkit-appearance: textfield; }

#feature_nav_home #media-search-btn {
	width: 65px;
	height: 21px;
	color: #000000;
	text-transform: uppercase;
	text-shadow: #c5c5c5 1px 1px;
	background: #c5c5c5;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	margin: 0;
	padding: 0;
	}



/*
   // ===================================== \\

		//////////////// Features Footer ////////////////

   \\ ===================================== //
*/

.feature #footer-logo {background: url('/features/images/ah-footer-logo.png') no-repeat; width: 70px; height:40px; margin: -30px auto 0 auto; }
.feature footer.page-footer {clear:both; background: #F7F7F7; border-top: 10px solid #002e56; margin: 0; padding-bottom: 10px; }
.feature #footer-nav{margin: 40px auto; width:100%; padding-left: 30px;color:rgb(0, 51, 102) }
.feature .disclaimer {padding-top: 25px; }

.feature .footer-seal {
	background: url('/imgs/navy-seal-footer.png') no-repeat center left;
	height: 46px;
	text-indent: 50px;
	padding-top: 25px;
	}

.feature .footer-seal p {vertical-align: middle;}


/*
   // ===================================== \\

		////////////// Local Pages //////////////

   \\ ===================================== //
*/

/*headers*/

.local {background: url('/imgs/local-top-banner.jpg') no-repeat; width:1003px; margin-right:auto; margin-left:auto;border-right: 1px solid #999; border-left: 1px solid #999; }

#page-header {height:86px; }
#logo {float:left; margin: 0 0 0 25px; }
#navy-seal-header {
	float: left; margin: 11px 0 0 160px;
	width: 100px;
	height: 70px;
	}

#navy-seal-header a {
	display: block;
	width: 86px;
	height: 0;
	font-size: 1em;
	padding-top: 78px;
	text-indent: -2000px;
	overflow: hidden;
	}

#header-links {float: right; margin: 5px 20px 0 0; width: 275px; }
#local_container #header-links a.adv {color: #fff; }
#local_container #header-links a {font-family: Verdana, Helvetica, Arial, sans-serif; color: #fff; font-size: .90em; margin: 10px 30px 0 0; }
#local_container #header-links a.adv:hover {text-decoration: underline; color: #000; }
#local_container #header-links a:hover {color:#000; }

#hdr-links {text-align:right; }
a.mail-update {
	background: url('/imgs/envelope.png') no-repeat center left;
	width: 32px;
	height: 32px;
	padding-left: 25px;
	}

#main-search {width:265px; background-color: #00072a; padding: 5px; margin: 5px 0 5px 0; }
#main-search input[type=search], #main-search input[type=text] {width: 232px; -webkit-appearance: textfield; box-sizing: border-box; }
#submit-btn { background-image: url(/imgs/search-icon.png); background-repeat: no-repeat; background-color: transparent; background-position: 5px 5px;height: 21px; width: 21px; text-indent: -9999px; cursor: pointer; border: medium none; }

/*typography*/

#local_content h1 {font: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; font-size: 2em; color: #002e56; margin-bottom: 10px; margin-top: 10px; }
#local_content h4 {font-size: 1.2em; color: #002e56;line-height:1.2em; }
/*#ldrshp_content h1 {font: "OswaldRegular",Arial, "MS Trebuchet", sans-serif uppercase normal 2em #002e56; margin-bottom: 10px; margin-top: 10px;}*/
#priorities {color: #660000; background:#cccccc; padding:5px; margin:10px 0 0 0; border-left: 10px solid #660000; }
#feature_priorities {color: #660000; background:#cccccc; padding:5px; margin:10px 0 0 0; border-left: 10px solid #660000; }

/*navigation*/
.local_nav li {float: left; display: block; text-align: center; position: relative; padding: auto 10px; margin: 0 7px; margin-top: auto; border: none; }
.local_nav li:after {content: '|';padding:0 0 0 14px; }
.local_nav li:first-child {margin-left: -2em; }
.local_nav li:last-child::after {content:' '; }
.local_nav li a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif; }
.local_nav li a:hover {color: #666; }

/* sub navigation*/
ul#local_subnav {margin:0;padding:0; }
ul#local_subnav li {margin:0;padding:0;list-style:none;margin-bottom:-1px; }
ul#local_subnav li {
	background:#efefef;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#fff), to(#ccc)
	);
	background: -moz-linear-gradient(
	top,
	#fff,
	#ccc
	);
	background: -o-linear-gradient(
	top,
	#fff,
	#ccc
	);
	background: linear-gradient(
	top,
	#fff,
	#ccc,
	);
	}

ul#local_subnav li a:before {content:">"; color: #999999;padding: 0 5px 0 0; }
ul#local_subnav li a {font-family: "OswaldRegular",Arial, "MS Trebuchet", sans-serif;text-decoration:none;display:block;padding:0.3em 0.5em;border-left:1px solid #ccc; border-top:1px solid #ccc; border-right:1px solid #ccc; color:#002e56; }
ul#local_subnav li a:hover {color:#660000; }
ul#local_subnav li a:hover { 
	background:#efefef;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#fff), to(#999)
	);
	background: -moz-linear-gradient(
	top,
	#fff,
	#999
	);
	background: -o-linear-gradient(
	top,
	#fff,
	#999
	);
	background: linear-gradient(
	top,
	#fff,
	#999,
	);
	}

ul#local_subnav li a:hover {margin: 0; }

/*page styles*/

#local_content div.addthis_toolbox {float: left; margin: 0; }
#local_content .video-item-left {width: 200px; float: left; margin: 0; }
#local_content .video-item-right {width: 200px; float: right; margin: 0; padding-right: 20px; }
#local_content .video-item h3 { margin-bottom: 7px; }

.local-top-stories article {margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #666; }
#last-story {border: 0; }

#local-fb-section {clear: both; margin: 10px 0; }

#local-recent-tweet {clear:both; border: 1px solid #002e56; }
#local-recent-tweet h2 {color: #fff; background: #002e56; padding: 5px; margin: 0 0 5px 0; }
#local-recent-tweet h2:after {content: url('/imgs/tweet-bird-white.png'); padding: 5px 0 0 10px; }
#local-recent-tweet p {padding: 0 5px 5px; }

#last-link {border-bottom: 1px solid #ccc; }

#local-social-box {overflow:hidden; padding: 10px 0 0 0; }
.local-social-icons {width: 46px; text-align: center; margin: 0 8px 15px 8px; float: left; }
#local-social-box a {font-family: "OswaldRegular", Arial, "MS Trebuchet", sans-serif; text-decoration: none; font-size: .8em; color: #666666; }
#local-social-box a:hover{color: #002e56; }

.local-ad-container {text-align: center; margin: 20px 0 10px 0; }
.local-ads {margin: 0; }

/*
   // ===================================== \\

		////////////// Video Pages //////////////

   \\ ===================================== //
*/

.video-item {width:200px; float: left; margin: 20px 35px 20px 0; }
.video-item h3 { margin-bottom: 7px; }
.video-item h3 a { line-height:1.1; }
.video-item footer {margin-top: 7px; }
.video-container {border-bottom: 2px solid #9a9a9b; padding-bottom: 20px; margin-bottom: 10px; }
.video-container h2 {color:#003366; font-size: 1.5em; margin-top: 0; margin-bottom: 7px; }
.video-container h3 {font-weight: normal; color: #666; font: normal normal normal 1em Georgia, Times, serif;margin-bottom: 7px; }
.video-container p {margin-bottom: 7px; line-height:1.3; }

.video-item figure{margin-bottom: 5px;}

div.addthis_toolbox {margin-top: 20px; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*
   // ===================================== \\

		////////////// Video Gallery //////////////

   \\ ===================================== //
*/

#video_gallery_select {
	float: left;
	width: 150px;
	padding: 5px;
	}

/*
   // ===================================== \\

			/////// Photo Landing Page ///////

   \\ ===================================== //
*/

#gallery {clear:both; }

#navy_galleries {
	margin: 0;
	border-bottom: 3px solid #999999;
	}

#navy_galleries img {
	float: left;
	border: 1px solid #999999;
	margin: 5px;
	}
	
#navy_galleries img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}

#navy_galleries img:hover {
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	}

#navy_galleries h3, p {
	padding: 5px 0 0 0;
	}
	
#navy_galleries h3 a {
	font-size: 1em;;
	}

#gallery_a {
	/*margin: 0;*/
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-top-left-radius: 3px;
	/*float:left;*/
	box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	}
	
#gallery_a:hover {
	background: #c5c5c5;
	background: rgba(0,0,0,.03);
	box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	}
	
#gallery_b {
	/*margin: 2px;*/
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-top-left-radius: 3px;
	/*float:left;*/
	box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	}

#gallery_b:hover {
	background: #c5c5c5;
	background: rgba(0,0,0,.03);
	box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	}
	
#gallery_c {
	/*margin: 2px;*/
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-top-left-radius: 3px;
	/*float:right;*/
	box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0,.65);
	}

#gallery_c:hover {
	background: #c5c5c5;
	background: rgba(0,0,0,.03);
	box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0,.95);
	}

.photo-item {width:150px; float: left; margin: 10px 8px 15px 0; padding: 0; text-align:center; }

.photo-item img, .video-item img, .video-item-left img, .video-item-right img {
	border: 1px solid #999999;
	box-shadow: 1px 1px 2px rgba(0, 0, 0,.75);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0,.75);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0,.75);
	}

.photo-item img, .video-item img, .video-item-left img, .video-item-right img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}

.photo-item img:hover, .video-item img:hover, .video-item-left img:hover, .video-item-right img:hover {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}

.vision_id {
	font-size: .75em;
	padding-bottom: 2px;
	}

/*
   // ===================================== \\

		//////////////// Footer ////////////////

   \\ ===================================== //
*/

#footer-logo {background: url('/imgs/footer-logo.png') no-repeat; width: 69px; height:68px; margin: 0 auto; }
footer.page-footer {clear:both; background: #F7F7F7 url('/imgs/footer-bar.gif') repeat-x ; margin-top: 10px; padding-bottom: 10px; }
#footer-nav{margin: 40px auto; width:100%; padding-left: 30px;color:rgb(0, 51, 102) }
/*#footer-nav{margin: 40px auto; width:963; padding-left: 30px;color:rgb(0, 51, 102)}*/
#footer-nav ul{list-style-type: none;}
#footer-nav ul li {display: inline; float:left; margin:0;width:100px; padding-right:20px; }
#footer-nav ul li ul {display: block; margin-bottom:5em; }
#footer-nav ul li ul li {display:list-item; margin-left: 0; margin-right: 0; padding-right: 0; margin-bottom: 5px; line-height:1; }
#footer-nav ul li ul li a {font: .75em Verdana, Helvetica, Arial, sans-serif; }
/*#disclaimer {list-style-type: none;}
#disclaimer li {display: inline; float: left; padding: 0px 7px; border-right: 1px solid #666;}*/
.disclaimer {padding-top: 25px; text-align: right; }

.footer-seal {
	background: url('/imgs/navy-seal-footer.png') no-repeat center left;
	height: 46px;
	text-indent: 50px;
	padding-top: 25px;
	}

.footer-seal p {vertical-align: middle;}

/*
   // ===================================== \\

		///////////// Podcast Player /////////////

   \\ ===================================== //
*/

.podcasts {margin: 0; }

#podcast_wrapper {
	background-image:url(/imgs/socialMesh-bkrd.jpg);
	margin: 0 auto;
	border: 1px solid #666;
	padding: 0;
	background-color: #FF0033;
	width: 644px;
	height: 330px;
	overflow: hidden;
	}

#podcast_wrapper h1 {
	margin: 10px 0 10px 20px;
	border: 0;
	padding: 0;
	}

#podcastplayer{
	margin: 0 0 0 20px;
	border: 1px solid #666;
	padding: 0;
	}

#podcastsingleplayer{
	margin: 0;
	border: 1px solid #666;
	padding: 0;
	}

/*
   // ===================================== \\

		///////////// Video Player Fitvid /////////////

   \\ ===================================== //
*/
#video-player-container {
	background-image:url(/imgs/socialMesh-bkrd.jpg);
	}

	.container {
	width: 70%;
	padding: 5%;
	margin: 0px auto;
	background: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,0.5);
	}

	.vendor {
	padding: 2%;
	background: #002e56;
	margin-bottom: 2em;
	}

	.unsupported {
	background: #fddfde;
	}

	html.video_widget {
		background-color: #000;
		height: 100%;
		width: 100%;
		margin-top: -15px;
		overflow: hidden;
	}

	html.video_widget body {
		height: 100%;
		width: 100%;
		}

	html.video_widget body .player {
		width: 100%;
		height: 100%;
		}
	html.video_widget body .player object,html.video_widget body .player video {
		width: 100%;
		height: 100%;
	}

/*
   // ===================================== \\

		///////////// JWPlayer Tooltip /////////////

   \\ ===================================== //
*/

.tooltip {
	position: absolute;
	z-index: 999;
	left: -9999px;
	background-color: #dedede;
	padding: 5px;
	border: 1px solid #fff;
	width: 250px;
	}

.tooltip p {
	margin: 0;
	padding: 2px 7px;
	color: #fff;
	background-color: #222;
	}

/*
   // ===================================== \\

		///////////// Media Queries /////////////

   \\ ===================================== //
*/

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  /*a[href]:after { content: " (" attr(href) ")"; }*/
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}